<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Zoebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
  </head>
  <body>

    <!-- header section start -->
    <header class="fixed-top">
      <nav class="navbar navbar-expand" aria-label="Eighth navbar example">
        <div class="container-fluid">
          <div class="header-box">
            <a class="navbar-brand" href="#">
              <div class="logo">
                <img src="images/logo.png" alt="">
              </div>
            </a>
            <button class="navbar-toggler" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
              <span class="navbar-toggler-icon"></span>
            </button>

            <div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
              
              <ul class="navbar-nav ms-auto mb-lg-0">
                <li class="nav-item">
                  Mode
                  <div class="box-switch">
                    <div class="switch"></div>
                 </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">
                    <span class="login-box">
                      <img src="images/circle-arrow.png " alt="" />
                    </span>
                   Login
                  </a>
                </li>
              </ul>              
            </div>
            <div class="header-btn-box">
              <a href="#" class="sign-btn">Sign up</a>
              <a href="#" class="watch-btn">Watch Now</a>
            </div>
          </div>          
        </div>
      </nav>
      <div class="header-bottom">
            <div class="header-btn-box">
              <a href="#" class="sign-btn">Sign up</a>
              <a href="#" class="watch-btn">Watch Now</a>
            </div>
          </div>
    </header>

    <!-- header section end -->

    <!-- banner-section strat -->
    <section class="banner-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="banner-content">
              <h1>Your Social <span>Media Solutions</span></h1>
              <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
            </div>
            <div class="banner-img">
              <img src="images/cross.png" class="ban-1">
              <img src="images/dot.png" class="ban-2">
              <img src="images/yellow-circle.png" class="ban-3">
              <img src="images/green-circle.png" class="ban-4">
              <img src="images/banner-img.png" class="main-img" alt="">
              <div class="banner-msg-box">
                <form>
                  <div class="form-group">
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <button type="submit" class="btn btn-primary form-btn"><img src="images/plane.png"></button>
                </form>
              </div>  
            </div>
            <div class="banner-reach">
              <img src="images/reach-img.png" alt="">
              <h3>Reach almost <br>every user in <span>48 hours</span></h3>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- banner-section end -->

    <!-- filter section start -->
    <section class="filter-sec">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-5">
            <div class="filter-img-box">
              <img src="images/filter-img.png" alt="">
            </div>
          </div>
          <div class="col-lg-7">
            <div class="filter-content">
              <h3>Filter Available on the  Mobile Application</h3>
              <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
              <div class="filter-store">
                <a href="#">
                  <img src="images/play-store.png" alt="">
                </a>
                <a href="#">
                  <img src="images/apple-store.png" alt="">
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- filter section end -->

    <!-- feature section start -->
    <section class="feture-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="title-heading mb-75">
              <h2>Various Kind of <span> Features</span></h2>
              <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Lorem Ipsum is simply dummy text of the printing</p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-4 col-md-4 col-sm-6">
            <div class="feature-box">
              <div class="feature-img">
                <img src="images/filter-1.png" alt="">
              </div>
              <div class="feature-content">
                <h3>Chat with friend</h3>
                <div class="divider"></div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-6">
            <div class="feature-box">
              <div class="feature-img">
                <img src="images/filter-2.png" alt="">
              </div>
              <div class="feature-content">
                <h3>Watch Interesting Video</h3>
                <div class="divider"></div>
              </div>
            </div>
          </div>
          <div class="col-lg-4 col-md-4 col-sm-6">
            <div class="feature-box">
              <div class="feature-img">
                <img src="images/filter-3.png" alt="">
              </div>
              <div class="feature-content">
                <h3>Watching post</h3>
                <div class="divider"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- feature section end -->

    <!-- cta section start -->
    <section class="cta-sec">
      <img src="images/leaf-1.png" class="leaft-1" alt="">
      <img src="images/leaf-2.png" class="leaft-2" alt="">
      <img src="images/leaf-3.png" class="leaft-3" alt="">
      <img src="images/leaf-4.png" class="leaft-4" alt="">
      <img src="images/green-circle.png" class="leaft-6" alt="">
      <img src="images/flower-1.png" class="leaft-7" alt="">
      <img src="images/flower-2.png" class="leaft-8" alt="">
      <img src="images/cross.png" class="leaft-9" alt="">
      <img src="images/dot.png" class="leaft-10" alt="">
      <img src="images/flower-2.png" class="leaft-11" alt="">
      <div class="container">
        <div class="row">
          <div class="col-lg-7">
            <div class="cta-content">
              <h3>Lorem Ipsum is simply dummy</h3>
              <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Lorem Ipsum is simply dummy text of the printing</p>
              <div class="btn-box">
                <a href="#" class="site-btn">Learn More</a>
              </div>
            </div>
          </div>
          <div class="col-lg-5">
          </div>
        </div>
      </div>
    </section>
    <!-- cta section end -->
    <a href="#" class="scrollToTop"><i class="fa-solid fa-angle-up"></i></a>

    <div class="footer-sticky sticky-bottom">
      <!-- footer section start -->
      <footer class="footer-sec">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-md-12">
              <div class="footer-logo">
                <img src="images/logo.png" alt="">
              </div>
              <div class="footer-link">
                <ul>
                  <li><a href="#">Privacy Policy</a></li>
                  <li><a href="#">Terms & Condition</a></li>
                  <li><a href="#">About us</a></li>
                  <li><a href="#">FAQ</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="footer-social">
                <ul>
                  <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <!-- footer section end -->
      <div class="footer-bottom">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="footer-text">
                <p>© Copyright Zoebook 2023.All Rights resered.</p>
              </div>              
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>